* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    font-family: 'Be Vietnam', sans-serif;
}
body {
    width: 100%;
    height: 100vh;
}
.wrapper {
    width: 100%;
    height: 100%;
    overflow: hidden;
}
.header {
    display: flex;
    align-items: center;
    padding: .6rem 2rem;
    border-bottom: 1px solid rgba(208, 219, 241, .6);
}
.logo {
    font-size: 1.6rem;
    font-weight: 700;
    line-height: 2rem;
    color: #202938;
    color: #425563;
}
.logo span {
    color: #3ecd7a;
}
.logo-sub {
    display: block;
    color: #202938;
    font-size: .8rem;
    font-weight: 500;
    line-height: .8rem;
}
.content {
    display: block;
    height: 100%;
    /* overflow: auto; */
    padding: 1rem 3rem;
}
.content-title {
    display: block;
    text-align: center;
    font-size: 1.4rem;
    font-weight: 600;
    text-transform: uppercase; 
    color: #202938;
}
.mb-2 {
    margin-bottom: .4rem;
}